@charset "UTF-8";


.main-title h2 {
    font-size:3rem;
    font-weight:600;
}
.main-title span {
    color:#4d3fcd;
    font-weight:500;
}
.main-title p {
    font-size:1.8rem;
}
.section01 {
    position: relative;
    padding:45px 0 100px 0;
    background:url("../images/main/bg_section01.jpg") no-repeat center center/cover;
}
.section03 {
    position: relative;
    padding:45px 0;
    background:url("../images/main/bg_section03.jpg") no-repeat center center/cover;
}
.section01 .layout {
    display:flex;
    flex-wrap: wrap;
    align-items: stretch;
}
.section01 .visual-wrap {
    width:1000px;
    margin-right:20px;

}
.section01 .banner-wrap {  width:calc(100% - 1020px); }

.section01 .obj {
    position: absolute;
    background-size:contain;
    background-position: center center;
    background-repeat: no-repeat;
}
.section01 .obj.obj01 {
    width:386px;
    height:246px;
    top:40px;
    left:-200px;
    background-image:url("../images/main/img_obj01.png");
}
.section01 .obj.obj02 {
    width:119px;
    height:128px;
    bottom:-50px;
    left:50px;
    background-image:url("../images/main/img_obj02.png");
}
.section01 .obj.obj03 {
    width:259px;
    height:275px;
    bottom:-140px;
    right:-100px;
    background-image:url("../images/main/img_obj03.png");
}



/* 메인 비주얼 */

.visual-wrap {position:relative; width:100%; overflow:hidden; z-index:1}
.visual-wrap .slick-slide {float: left;  background-position:center center; background-repeat:no-repeat; background-size:cover;}
/* 화살표 */
.visual-wrap .slick-navigation{ font-size:20px; display:inline-block; vertical-align:middle; position: absolute;  bottom:20px; right:20px; z-index: 1; }
.visual-wrap .slick-navigation button i { font-size:20px;vertical-align:top; position:relative; }
.visual-wrap .slick-navigation a{transition:all 0.3s; position:relative; display:block !important}
.visual-wrap .slick-navigation .slick_prev:hover {transform:translateX(-5px)}
.visual-wrap .slick-navigation .slick_next:hover {transform:translateX(5px)}
.visual-wrap .slick-navigation a i{color:#fff; font-size:18px}
.visual-wrap .slick-navigation button, .visual-wrap .slick-navigation .slick-dots, .visual-wrap .slick-navigation ul li {display:inline-block;color:#fff;}
.visual-wrap .slick-navigation ul li	 {margin:2px 7px}
.visual-wrap .slick-navigation ul li button { position:relative;}

.visual-wrap .slick-slide	{width:100%;margin:0 auto;text-align:center;}
.visual-wrap .slick-slide img { max-width:100%;border-radius:20px;}
.visual-wrap .slick-dots li {display:inline-block;}

/* dot */
.visual-wrap  .slick-navi-dot {
    vertical-align: middle;
    margin-top: -12px;
    display: inline-block;
}
.visual-wrap .slick-dots {display:inline-block; vertical-align:middle; margin:-1px -8px 0 7px}
.visual-wrap .slick-dots li{position:relative; display:inline-block; margin-right:20px; transition:all 0.8s}
.visual-wrap .slick-dots li:after{position:absolute; content:""; width:0; height:2px; background-color:#fff; left:35px; top:17px;}
.visual-wrap .slick-dots li.slick-active{margin-right:120px}
.visual-wrap .slick-dots li.slick-active:after{animation:loading_bar 4s both; animation-delay:0.2s}
.visual-wrap .slick-dots li button{position:relative; display:inline-block; padding-left:11px;color:#fff; font-weight:900; font-size:18px; }
.visual-wrap .slick-dots li button:before{position:absolute; content:"0"; left:0; top:0}
.visual-wrap .slick-dots li.slick-active button{color:#4d32ef;}

@-webkit-keyframes loading_bar{from{width:0px;}to{width:80px;}}
@keyframes loading_bar{from{width:0px;}to{width:80px;}}

/* pause,play */
.visual-wrap .slick-navigation .Pause{display:none;}


/* 우측 배너 */
.banner-wrap {
    background-color:#fff;
    border-radius:20px;
    padding:25px;
    display: flex;
    align-content: space-around;
    flex-wrap: wrap;
}
.banner-wrap .top-banner { width:100%;}
.banner-wrap .top-banner ul {
    display:flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.banner-wrap .top-banner ul li {
    width: calc((100% - 10px) / 2)
}
.banner-wrap .top-banner ul li a {
    display:flex;
    flex-wrap: wrap;
    align-content: space-between;
    height: 145px;
    padding:15px;
    background:url(../images/main/bg_top_banner01.jpg) no-repeat center center/cover;
    color:#fff;
    border-radius: 15px;
}
.banner-wrap .top-banner ul li:last-child a {
    background:url(../images/main/bg_top_banner02.jpg) no-repeat center center/cover
}
.banner-wrap .top-banner ul li a span {
    font-size:12px;
    display:inline-block;
    width:100%;
}
.banner-wrap .top-banner ul li a b {
    font-size:17px;
    display:inline-block;
    width:100%;
    word-break: keep-all;
}
.banner-wrap .bottom-banner { width:100%;}
.banner-wrap .bottom-banner  ul {
    display:flex;
    flex-wrap: wrap;
}
.banner-wrap .bottom-banner li {
    width:calc(100% / 3);
    margin:30px 0 0 0;
}
.banner-wrap .bottom-banner a {
    display:block;
    text-align:center;
}
.banner-wrap .bottom-banner i {
    display:inline-block;
    width:50px;
    height:50px;
    background-size:contain;
    background-position: center center;
    background-repeat: no-repeat;}
.banner-wrap .bottom-banner i.icon01 {
    background-image:url(../images/main/ico_quick01.svg)
}
.banner-wrap .bottom-banner i.icon02 {
    background-image:url(../images/main/ico_quick02.svg)
}
.banner-wrap .bottom-banner i.icon03 {
    background-image:url(../images/main/ico_quick03.svg)
}
.banner-wrap .bottom-banner i.icon04 {
    background-image:url(../images/main/ico_quick04.svg)
}
.banner-wrap .bottom-banner i.icon05 {
    background-image:url(../images/main/ico_quick05.svg)
}
.banner-wrap .bottom-banner i.icon06 {
    background-image:url(../images/main/ico_quick06.svg)
}
.banner-wrap .bottom-banner span {
    display:inline-block;
    width:100%;
    margin-top:10px;
}


.section02 {
    position: relative;
    z-indeX:1;
    padding-bottom:50px;
}
/* 장비 검색 */
.search-dev-wrap {
    margin:-40px auto 50px auto;
    padding:15px 35px;
    background:#130a41;
    border-radius:50px;
    height:84px;
    display: flex;
    align-items: center;
}
.search-dev-wrap::before {
    content:"";
    display:block;
    width:96px;
    height:40px;
    position: absolute;
    top: -38px;
    left: 100px;
    background:url(../images/main/img_obj_people.png) no-repeat;
}
.search-dev-wrap h3 {
    width:180px;
    font-size:2.4rem;
    color:#fff;
    font-weight:400;
    /* padding-top: 10px; */
}
.search-dev-wrap h3 b {
    font-weight:700;
}
.search-dev-wrap .search-keyword {
    color:#fff;
    width:250px;
    padding-left:20px;
}
.search-dev-wrap .search-keyword a {
    color:#fff;
}
.search-dev-wrap .search-keyword span {
    margin-left:10px;
}
.search-dev-wrap .search-box {
    width: calc(100% - 430px);
}
.search-dev-wrap .search-box form {
    height: 60px;
    width: 100%;
    display: block;
    border-radius: 50px;
    overflow: hidden;
}

.search-dev-wrap .search-box form fieldset {
    position: relative;
    width: 100%;
    height: 100%;
}

.search-dev-wrap .search-box  form fieldset .form_inner {
    width: 100%;
    height: 100%;
    display: block;
    display: inline-block;
    background-color: #fff;
}
.search-dev-wrap .search-box .inner form fieldset .form_inner input[type="text"] {
    height: 100%;
    border: none;
    max-width: none;
    background-color: #fff;
    padding-left: 26px;
    color: #222;
    font-size: 15px;
    width:100%;
}

.search-dev-wrap .search-box .inner form fieldset .form_inner input[type="text"]::placeholder {
    font-size: 15px;
    color: #4d32ef;
    line-height: 18px;
}
.search-dev-wrap .search-box .inner form fieldset .form_inner .submit input[type="submit"] {
    display: inline-block;
    width: 50px;
    height: 50px;
    border-radius:100%;
    position: absolute;
    right: 5px;
    top: 5px;
    border: none;
    font-size: 0;
    background-color: #4d3fcd;
    background-image: url("data:image/svg+xml,%3Csvg width='23' height='23' viewBox='0 0 23 23' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M16.4762 16.4762L21 21M10.1429 18.2857C14.64 18.2857 18.2857 14.64 18.2857 10.1429C18.2857 5.6457 14.64 2 10.1429 2C5.6457 2 2 5.6457 2 10.1429C2 14.64 5.6457 18.2857 10.1429 18.2857Z' stroke='white' stroke-width='2.5' stroke-linecap='square' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
    background-repeat: no-repeat;
    background-position: 50%;
    cursor: pointer;
}


.dev-wrap { position:relative; display:flex; min-height:480px;}
.dev-wrap  .title-wrap { width:360px; padding-right:40px;}
.dev-slider-wrap{
    position: absolute;
    top: 50%;
    left: 340px;
    transform: translateY(-50%);
    padding: 70px 0 !important;
    width: calc( ( 100vw - 360px ) - 5px - 2px );
    overflow: hidden;
}

.dev-slider-wrap a{
    /*max-width:390px;*/
    display:block;
    -webkit-transition:transform .5s;
    transition:transform .5s;
}
.dev-slider-wrap a:hover{-webkit-transform:translateY(1rem);transform:translateY(1rem);}
.dev-slider-wrap a .thumb{
    position: relative;
    margin:5px 30px 5px 5px;
    overflow:hidden;
    background-color:#f9f9f9;
    box-shadow:2px 6px 13px rgba(0,0,0,0.1);
}
.dev-slider-wrap a .thumb::after{
    content: "";
    display: block;
    padding-bottom: 100%;

}
.dev-slider-wrap a .thumb img {
    object-fit: fill;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.dev-slider-wrap a .title {
    margin-top:2rem;
}
.dev-slider-wrap a .title strong {
    font-weight:500;
    display:inline-block; width:100%; padding-bottom:10px; font-size:18px;}
.dev-slider-wrap a .title span {
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    padding-right: 1rem;
    white-space: nowrap;
    width:100%;
    color:#919191;
}



#device-slide {
    z-index:10;
}
#device-slide .slick-list{
    padding:0 0 0 0;
    position: relative;
    margin-left:-85px;
}
.dev-wrap .title-wrap .main-title {
    padding-top:30px;
}
.dev-wrap .title-wrap .main-title span {
    font-size:2.4rem;
}
.dev-wrap .title-wrap .main-title h2 {
    font-size:4.5rem;
}
.dev-wrap .title-wrap .main-title p {
    padding-top:20px;
}
.dev-wrap .title-wrap .slick-navigation {
    padding-top:40px;
    z-index:1;text-indent: inherit;text-align:right;vertical-align: middle;display: inline-block;}
.dev-wrap .title-wrap .slick-navigation::after { content:""; display:block; clear:both;}
.dev-wrap .title-wrap .slick-navigation button,
.dev-wrap .title-wrap .slick-navigation a {
    background-color:#4d3fcd;
    float:left;
    width:55px;
    height:55px;
    line-height:25px;
    vertical-align: middle;
    margin:0 2px;
    color:#fff;
    font-size:20px;
    display:block; text-align:center;    box-shadow: 0px 6px 25px rgba(1, 0, 30, 0.12);}
.dev-wrap .title-wrap .slick-navigation a.more-bbs {
    background-color:#fff;
    color:#4d3fcd;
    padding:0 15px;
    border:3px solid #4d3fcd;
    width:auto;
    line-height:45px;
    font-size:16px;
}
.dev-wrap .title-wrap .slick-navigation .Pause{display:none;}
.dev-wrap .title-wrap .slick-navigation button i, .bbs-notice .slick-navigation a i {     vertical-align: middle;}




.section03  {}
.count-wrap {padding: 0 4%;}
.count-wrap ul  {
    display:flex;
    margin-top:35px;
    flex-wrap: wrap;
    gap: 30px;
}
.count-wrap ul li {
    flex: 1 1 auto;
}
.count-wrap ul li .box{
    background-color:#fff;
    border-radius:20px;
    padding:20px 25px;
    box-shadow: 0px 6px 25px rgba(1, 0, 30, 0.12);
    border:1px solid #ddd;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.count-wrap ul li .box .icon  i {
    display:block;
    width:100%;
    height:40px;
    background-size:contain;
    background-position: center center;
    background-repeat: no-repeat;
    margin-bottom:5px;
}
.count-wrap ul li .box  .icon  i.icon-pip {
    background-image:url(../images/main/ico_stat01.svg)
}
.count-wrap ul li .box  .icon  i.icon-lic {
    background-image:url(../images/main/ico_stat02.svg)
}
.count-wrap ul li .box  .icon  i.icon-dev{
    background-image:url(../images/main/ico_stat03.svg)
}
.count-wrap ul li .box .count strong {
    color:#4d3fcd;
    font-size:4rem;
    font-weight:700;
}
.section03 .count-date {
    position:absolute;
    right:20px;
    top:30px;
    color:#585858;
    font-size:14px;
}
.section03 .count-date::before {
    content:"";
    display:inline-block;
    width:14px;
    height:14px;
    background:url(../images/main/ico_time.svg) no-repeat center center / contain;
    margin-right:5px;
    vertical-align:middle;
}

.section04 { padding:50px 0;}
.title-wrap {  display:flex; flex-wrap: wrap;}
.tab-list-wrap{ margin-left:50px; padding-top:30px; position: relative; }
.tab-list-wrap:before {content:"";display:block; position:absolute; top:0; left:0; width:100%; height:100%; box-sizing:border-box;}
.tab-list-wrap .tab-panel{display:block !important;}
.tab-list-wrap .tab-list{display: flex;    flex-wrap: wrap; }
.tab-list-wrap .tab-item{position:relative;margin:0 10px;text-align:center;vertical-align:top;}
.tab-list-wrap .tab-anchor{position:relative; background-color:#fff;font-size:20px;vertical-align:middle;letter-spacing:-0.025em;font-weight: 600;}
.tab-list-wrap .tab-anchor:after  {content:""; display:block;position:absolute;width:100%; height:3px; background:#fff; }
.tab-list-wrap .tab-anchor:hover,
.tab-list-wrap .tab-button:hover {color:#4d3fcd; text-decoration: none;}
.tab-list-wrap .tab-anchor:hover:before,
.tab-list-wrap .tab-button:hover:before {display:block;}

.tab-list-wrap .tab-item.active {}
.tab-list-wrap .tab-item.active .tab-anchor:after {background:#4d3fcd;;}
.tab-list-wrap .tab-item.active .tab-anchor,
.tab-list-wrap .tab-item.active .tab-button,
.tab-list-wrap .tab-item.active .tab-all{color:#4d3fcd;}
.tab-conts {margin-top:2rem; font-size:1.6rem;}
.tab-conts .tab-panel {display:none; }
.tab-conts .tab-panel.active {display:block;}


.bbs-notice .slick-list { border:1px solid #ddd;border-radius:20px;overflow:hidden; }
/*.bbs-notice { display:flex;border:1px solid #ddd; border-radius:20px;}*/
/*.bbs-notice ul li {
	width:calc(100% / 3);
}*/
.bbs-notice ul li:nth-child(2) {
    border-left:1px solid #ddd;
    border-right:1px solid #ddd;
}
.bbs-notice { position:relative; margin-left:1px;}
.bbs-notice .slick-track { display:flex;    display: flex;
    align-items: stretch; }
.bbs-notice .slick-slide { margin-left:-1px;}
.bbs-notice .slick-slide > div { border-left:1px solid #ddd;    height: 100%; }
.bbs-notice .slick-slide:nth-child(1) > div{ border-left:0;}
.bbs-notice .item a {
    display:block;
    padding:30px;

}
.bbs-notice .item  a h4 {
    font-size:20px;
    margin-bottom:20px;
    line-height:1.6;
    font-weight:500;
    overflow: hidden;white-space: normal;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2; -webkit-box-orient: vertical;
    word-break: break-all;
}
.bbs-notice .item  a p {
    color:#585858;
    line-height:1.6;
}
.bbs-notice .item  a span {
    color:#585858;
    font-size:14px;
    margin-top:35px;
    display:block;
}
.bbs-notice .item  a span::before {
    content: "\eb27";
    font-family: remixicon!important;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    margin-right:5px;
}

.bbs-notice .slick-navigation {position:absolute;top: -75px;right: 0px;padding:0 20px;z-index:1;text-indent: inherit;text-align:right;vertical-align: middle;display: inline-block;}
.bbs-notice .slick-navigation::after { content:""; display:block; clear:both;}
.bbs-notice .slick-navigation button,
.bbs-notice .slick-navigation a {
    float:left;width:50px; height:50px;line-height:25px;
    vertical-align: middle; margin:0 4px;border-radius:100%; color:#222; font-size:20px;display:block; text-align:center;    box-shadow: 0px 6px 25px rgba(1, 0, 30, 0.12);}
.bbs-notice .slick-navigation a i {
    line-height:50px;

}
.bbs-notice .slick-navigation .Pause{display:none;}
.bbs-notice .slick-navigation button i, .bbs-notice .slick-navigation a i {     vertical-align: middle;}






.footer-banner {position:relative; padding:20px 0; border-top:1px solid #ddd;}
.footer-banner .slider {position:relative;z-index:1;margin-right: 200px;}
.footer-banner .slider li {position:relative;text-align:center;border-radius: 30px;overflow: hidden;/* height: 424px; */}
.footer-banner .slider li img {display:inline-block; }
.footer-banner .slick-navigation {position:absolute;top: 5px;right: 0px;width: 200px;padding:0 20px;z-index:1;text-indent: inherit;text-align:right;vertical-align: middle;display: inline-block;}
.footer-banner .slick-navigation::after { content:""; display:block; clear:both;}
.footer-banner .slick-navigation button { float:left;width:45px; height:45px; border:3px solid #f0f0f0; margin:0 4px;border-radius:100%; color:#222; font-size:20px;}
.footer-banner .slick-navigation .Pause{display:none;}

@media all and (max-width:1380px) {
    .section01 .visual-wrap {
        width:900px
    }
    .section01 .banner-wrap {
        width: calc(100% - 920px);
    }

}

@media all and (max-width:1200px) {
    .section01 .visual-wrap {
        width:800px
    }
    .section01 .banner-wrap {
        width: calc(100% - 820px);
    }

}


@media all and (max-width:1100px) {
    .section01 .visual-wrap {
        width:100%;
        margin-right:0;
        margin-bottom:20px;
    }
    .section01 .banner-wrap {
        width: 100%;
    }

}
@media all and (max-width:1026px) {
    .search-dev-wrap .search-box {
        width: calc(100% - 200px);
    }

    .tab-list-wrap {
        padding-top:20px;
        margin-left:30px;
    }
}

@media all and (max-width:768px) {
    .search-dev-wrap {
        padding-right:15px;
    }
    .search-dev-wrap .search-box {
        width:100%;
    }
    .search-dev-wrap .search-keyword {
        display:none;
    }

    .dev-wrap .title-wrap {
        width:100%;
    }
    .dev-slider-wrap {
        position: relative;
        width: 100%;
        top: inherit;
        left: inherit;
        transform: none;
    }
    .tab-list-wrap {
        padding-top:10px;
        width:100%;
        margin-left:0;
        padding-bottom:5px;
    }
}

@media all and (max-width:480px) {
    .search-dev-wrap {
        padding-left:15px;
    }
    .search-dev-wrap h3 {
        width:90px;
    }
    .tab-list-wrap {
        padding-top: 60px
    }
    .bbs-notice .slick-navigation {
        top:-102px;

    }
    .footer-banner .slider {
        margin-right:0;
        margin-top:40px;
    }
    .footer-banner .slick-navigation {
        top:-45px
    }
}